uuid: c98b1871-a6ce-4dad-983a-cb79ac1786cc
langcode: en
status: true
dependencies:
  config:
    - block_content.type.footer_logo
id: block_content.footer_logo.metatag
field_name: metatag
entity_type: block_content
bundle: footer_logo
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
